package: git.loafle.net/overflow/overflow_service_websocket
import:
- package: github.com/satori/go.uuid
  version: ^1.1.0
- package: github.com/gorilla/websocket
  version: ^1.2.0
- package: google.golang.org/grpc
  version: ^1.4.2
  subpackages:
  - health/grpc_health_v1
- package: golang.org/x/net
  subpackages:
  - websocket
- package: github.com/gorilla/rpc
  version: ^1.1.0
- package: git.loafle.net/overflow/overflow_api_server
  subpackages:
  - golang
- package: gopkg.in/yaml.v2
- package: github.com/BurntSushi/toml
  version: ^0.3.0
- package: github.com/valyala/fasthttp
  version: ^20160617.0.0
